Bug 196542 - Can not run imported managed project
Can not run imported managed project
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks: 196589
  Show dependency treegraph
 
Reported: 2011-03-10 12:48 UTC by Vladimir Kvashin
Modified: 2011-03-18 14:47 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-03-10 12:48:25 UTC
After importing remote managed project, it cannot be ran or debug.
(Makefile based projects run and debug ok)
Comment 2 Quality Engineering 2011-03-11 09:39:34 UTC
Integrated into 'main-golden', will be available in build *201103110400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ff3009c2dda2
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: added one more getCanonicalPath() overload (fixing #196542 Can not run imported managed project )
Comment 3 Alexander Pepin 2011-03-14 11:02:28 UTC
Please include the fix for bug #196636 to here.
Comment 4 Alexander Pepin 2011-03-14 14:46:04 UTC
verified in dev build #4962
Comment 5 Alexander Simon 2011-03-16 13:49:00 UTC
Fix was reviewed.
Fix should also include "fix fox fix":
http://hg.netbeans.org/cnd-main/rev/a728e7426252
And fix for my comments:
http://hg.netbeans.org/cnd-main/rev/bdfdb89cdc85
With two additional change sets the fix is valid and resolves issue.
Comment 6 Alexander Pepin 2011-03-16 17:07:08 UTC
all fixes verified in dev build #4982
Comment 8 Quality Engineering 2011-03-17 09:54:52 UTC
Integrated into 'main-golden', will be available in build *201103170400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/bdfdb89cdc85
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: additional fixes for #196542 - Can not run imported managed project, #196303 - Can not debug full remote project
Comment 9 Alexander Pepin 2011-03-18 14:47:25 UTC
verified in RC1 build 20110317


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo